toolzerhub API Docs

Get the maps or games of a match (v1)

Returns each game (map) of an esports match with id, status, score, winner, length and start time. Use the id with the esports game routes. Nothing found returns data: null.

1 credit / requestBilled only on success
GET
/v1/sofascore/event/esports-games

Authorization

ApiKeyAuth
x-api-key<token>

In: header

Query Parameters

id*integer

Event id: the id of any event in a list, such as Get Sports Live Events.

Range1 <= value <= 10000000000
curl -X GET "https://example.com/v1/sofascore/event/esports-games?id=17020299" \  -H "x-api-key: YOUR_API_KEY"
{  "data": {    "property1": null,    "property2": null  },  "details": {    "reason": "string",    "message": "string"  }}